Üst banner'ları getir
GET
/api/website/banners
const url = 'https://api.petanqueai.com/api/website/banners';const options = {method: 'GET', headers: {'x-storefront-token': '<x-storefront-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.petanqueai.com/api/website/banners \ --header 'x-storefront-token: <x-storefront-token>'Mağazanızın üst slider’ının Petanque AI’da yayında olan slaytları: masaüstü ve telefon görselleri, bağlantı, alternatif metin, isteğe bağlı başlık ve buton metni, ve metnin açık mı koyu mu olduğu. Yayında bir şey yoksa slides boştur.